.rte-challenge {
  background-image: url(/themes/swi/images/components/joboffer/joboffer_background.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100vw;
  position: relative;
  left: calc(-50vw + 50%);
  margin: 80px 0;
  display: flex;
  align-items: center;
  padding: 50px 0;
  margin-bottom: 0;
}

.rte-challenge .container .btn_postuler{
  margin: 20px 0 0 0;
}

.rte-challenge .title {
  width: 50%;
} 

.rte-challenge .btn-postuler {
  margin: 0;
  align-self: center;
}

.custom-paragraph .paragraphe-texte {
  padding-bottom: 80px;
}

.custom-paragraph .paragraphe-texte p {
  font-size: 15px;
}

/* Vignette*/


.read-more-localisation, .read-more-metier{
  display:flex;
  font-weight: bold;
  font-size:20px;
}
.box-read-more .ct-xp{
  display: flex;
  width: 100%;
  justify-content: space-between;
}
.box-read-more .read-more-contrat{
  font-size: 15px;
  text-transform: uppercase;
}
.box-read-more .read-more-localisation img{
  margin-right: 5px;
  width: 10px;
  padding-bottom: 5px;
}
.box-read-more .read-more-xp{
  font-size:15px;
}

.box-read-more .experience-label {
  text-transform: uppercase;
}

.offre_description span, 
.offre_profil span{
    font-family: 'NunitoSans' !important;
    color: white !important;
    font-size: 18px !important;
}

.offre_description p a span, .offre_profil p a span{
    color: #00ceff !important;
}

.offre_profil p img {
  max-width: 100%;                     
  height: auto !important;
}




/* Vignette */
.box-read-more .picto-background {
    text-align: center;
    padding-top: 160px;
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 0;
    /* height: 60.8px; */
    /* width: 60.8px; */
}

.box-read-more .picto-background img {
    width: 64px;
    height: 65px;
    transition: transform 400ms ease-out;
}

.box-read-more:hover .picto-background img {
    transform: scale(1.15);
}

.box-read-more.joboffer a {
  height: 100%;
  width: 100%;
  display: block;
}

.box-read-more.joboffer .read-more-localisation img {
  display: inline-block;
}

/*offre d'emplois*/
.img-icono{
  margin-right: 3px;
  width: 30px;
  height: 20px;
  opacity: 0.8;
  color: #ffffff;
  position: absolute;
  top: -2px;
}

.btn_postuler{
  margin:40px 0;
  cursor: pointer;
}

.btn_postuler a{
  border-radius: 19.5px;
  font-size: 14px;
  font-weight: 800;
  font-style: normal;
  line-height: normal;
  padding: 10px 31px;
  margin-right: 7px;
  text-decoration: none;
  white-space: nowrap;
  margin-bottom: 5px;
  text-decoration: none;
  background-color: #00a6d9;
  color: white;
  border: none;
  width: auto;
  display: inline-block;
}

.btn_postuler a:hover,
.btn_postuler a:focus{
  background-color: #00CEFF;
  text-decoration:none;
  color: white !important;
}


@media only screen and (max-width: 768px) {
  .rte-challenge .container {
    display: block;
    padding-right: 30px;
  } 

  .rte-challenge .title {
    width: auto;
  }

  .mobile-mode{
    margin: 7px 0 !important;
    padding: 0 !important;
    width: 292px !important;
    height: 410px !important;
    max-width: 87vw !important;
  }
}